<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
  <% include _head %>
</head>

<body>
  <% include _loading %>
  <nav class="navbar">
    <% include _lang %>
  </nav>
  <h1 class="display-3 my-5 text-center">HEP3 - <%= __('index_title') %></h1>
  <div class="container">
    <div class="form-group">
      <label for="username"><%= __('global_email') %> </label>
      <input type="email" class="form-control" placeholder="audergonv@edufr.ch" id="email" name="email" required>
      <small><%= __('signup_acceptedaddress') %>
        <% for(let i = 0; i < emails.length; i++) { %>
        <span><%= emails[i] %><% if(i != emails.length -1) { %>, <% } %></span>
        <% } %>
      </small>
    </div>
    <div class="form-group">
      <label for="password"><%= __('global_password') %> </label>
      <input type="password" class="form-control" placeholder="MyPassw0rd" id="password" name="password" required>
    </div>
    <div class="form-group">
      <label for="password"><%= __('signup_confirmpassword') %> </label>
      <input type="password" class="form-control" placeholder="MyPassw0rd" id="confirm" name="confirm" required>
    </div>
    <div id="password-not-same" class="txt-error ml-2 pb-2"><%= __('signup_errorpassword') %></div>
    <div id="password-not-secured" class="txt-error ml-2 pb-2"><%= __('signup_errorsecurity') %></div>
    <div class="form-group">
      <input type="button" value="<%= __('global_back') %>" class="btn btn-outline-danger float-left"
        onclick="window.location.href='/'">
      <input type="button" onclick="ui_signup.signUp()" value="<%= __('signup_create') %>" class="btn btn-outline-primary float-right" id="createBtn" disabled>
    </div>
  </div>
  <script type="text/javascript" src="/scripts/wrk/wrk.js"></script>
  <script type="text/javascript" src="/scripts/ui/ui_signup.js"></script>
</body>

</html>